[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=VDC Mitsubishi Lancer Evo VIII Fxytal

[BASIC]
GRAPHICS_OFFSET=0,-0.38,0
GRAPHICS_PITCH_ROTATION=-0
TOTALMASS=1202
INERTIA=1.72,1.345,4.680

[GRAPHICS]
DRIVEREYES=-0.360494,1.1323,-0.299354
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.026786
BUMPER_CAMERA_POS=0.0,-0.05,2.14
BONNET_CAMERA_POS=0.000000,0.650000,1.150000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.65
STEER_ASSIST=0
STEER_LOCK=450
STEER_RATIO=8.5
LINEAR_STEER_ROD_RATIO=0.0012023

[FUEL]
CONSUMPTION=0.0057
FUEL=10
MAX_FUEL=38

[FUELTANK]
POSITION=0,0.1819814,-1.40925

[RIDE]
PICKUP_FRONT_HEIGHT=-0.31
PICKUP_REAR_HEIGHT=-0.28

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

